A-A+

Vtiger CRM modules/Users/actions/Save.php安全漏洞(CVE-2016-4834)

2016年08月03日 Linux 教程 暂无评论 阅读 650 次
Vtiger CRM modules/Users/actions/Save.php安全漏洞(CVE-2016-4834)

发布日期:2016-07-31
更新日期:2016-08-02

受影响系统:

vtiger vtiger CRM 6.4.0

描述:


CVE(CAN) ID: CVE-2016-4834

Vtiger CRM是免费的开源客户关系管理软件。

Vtiger CRM 6.4.0及更早版本,modules/Users/actions/Save.php未正确限制用户保存操作,可使远程用户创建或修改用户帐户。

<*来源:vendor
  *>

建议:


厂商补丁:

vtiger
------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://code.vtiger.com/vtiger/vtigercrm/commit/7cdf9941197b4aa58114eafce3ce88fb418eb68c

标签:

给我留言

Copyright © SEARU.ORG 保留所有权利.   Theme  Ality 网站地图 360网站安全检测平台

用户登录

分享到: